This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 826308 - Usability: Add Project Versions could be more helpful when nothing is found
Usability: Add Project Versions could be more helpful when nothing is found
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
1.6-SNAPSHOT
Unspecified Unspecified
unspecified Severity low
: ---
: 1.6.1
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 20:52 EDT by Sean Flanigan
Modified: 2012-07-03 01:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.6.1-SNAPSHOT (20120628-0014)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-03 01:27:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sean Flanigan 2012-05-29 20:52:41 EDT
Usability: 

Searching for a project which has no versions always fails, naturally.  It is a user error, but different wording in the results might help.

How about "No results to display. Please check whether the desired project contains any versions." ?

Version-Release number of selected component (if applicable):
Zanata version 1.6.0-beta-2-SNAPSHOT (20120530-0019)
Comment 2 Ding-Yi Chen 2012-06-27 21:11:24 EDT
Verified with Zanata version 1.6.1-SNAPSHOT (20120628-0014)
Zanata version 1.7-SNAPSHOT (20120626-0025)

Note You need to log in before you can comment on or make changes to this bug.